import React from 'react';
export default function ArrowInsert(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M718.77-271.38 302.15-687.23V-300h-30.77v-440h440v30.77H324.15L740-292.62z" })));
}
